Raspbian Package Auto-Building

Buildd status for kmail (bullseye-staging)

Debian PTSTrackerChangelogBugspackages.d.obuildd.d.o

Package(s): Suite:
Compact mode Co-maintainers

ArchitectureVersionStatusForBuilddStateMiscLogs
Buildd exposure stats armhf 4:20.04.1-2BD-Uninstallable56d 6h 48muncompiledmisc:extraold | no log

Dependency installability problem for kmail on armhf:

kmail build-depends on missing:
- libkf5ksieve-dev:armhf (>= 4:20.04.1~)